@charset "utf-8";

:root {
  --base-font-gothic: "Noto Sans JP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","メイリオ",sans-serif;
  --base-font-gothic02: "游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","メイリオ",sans-serif;
  --base-font-min: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  --base-font-min02: 'Noto Serif JP', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  --base-font-en: toppan-bunkyu-midashi-go-std, sans-serif;/*HelveticaNeue;*//* "Oswald", sans-serif; */
  --base-font-en02: "Poppins", sans-serif;
  --base-font-weight: 500;
  --base-txt-color: #2a1f0d;
  --base-txt-red: #e60000;
  --base-bg-red: #e60000;
  --base-border-gray: #dcdcdc;
  --base-border-gray-d1: #ccc;
}

body {
  min-width: 1120px;
  min-height: 100%;
  background-color: #fff;
  font-family: var(--base-font-gothic);
  font-optical-sizing: auto;
  font-weight: var(--base-font-weight);
  color: var(--base-txt-color);
}
@media all and (max-width: 750px){
  body {
    min-width: 100%;
    padding-right: 0;
  }
}


#container {
  position: relative;
  overflow: hidden;
  padding-top: 124px;
  /*
  background-image: url('./../../images/base/base-page-bg02.png'), url('./../../images/base/base-page-bg01.jpg');*/
  background-repeat: no-repeat, no-repeat;
  background-position: top right, center top;
  background-size: auto auto, 100% auto;
}
body.pageData #container,
body.pageForMessage #container,
body.pageRecruit #container,
body.pageInterview #container,
body.pageBenefits #container,
body.pageMessage #container,
body.pageEducation #container {
  background-image: url('./../../images/base/base-page-bg02.png'), url('./../../images/base/base-page-bg01.jpg');
}
body.pageRecruitTop #container {
  background-image: url('./../../images/recruit-top/recruit-top-bg01.webp');
}
@media all and (max-width: 750px){
  #container {
    padding-top: 16.7vw;
    background-size: 80% auto, 100% auto;
  }
  body.pageRecruitTop #container {
    background-size: 100% auto;
  }
}

#main {
  min-height: 78vh;
}
@media all and (max-width: 750px){
  #main {
    min-height: auto;
  }
}

.boxContent {
}
@media all and (max-width: 750px){
  .boxContent {
  }
}


/***** Header *****/
.boxHeader {
  position: fixed;
  z-index: 1002;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 1120px;
  height: auto;
}
html.modeScroll .boxHeader {
  background-color: #fff;
}
@media all and (max-width: 750px){
  .boxHeader {
    min-width: auto;
    background-color: #fff;
    box-shadow: 0 1px 0.5em 0 rgba(0,0,0,0.2);
  }
}

.boxHeader01 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  height: 124px;
}
@media all and (max-width: 750px){
  .boxHeader01 {
    height: 16.7vw;
  }
}

.boxHeader01L {
  margin-right: 2%;
  padding-left: 1.7%;
}
@media all and (max-width: 1530px){
  .boxHeader01L {
    padding-top: 0.7em;
  }
}
@media all and (max-width: 1700px){
  .boxHeader01L {
    min-width: 365px;
    margin-right: 1.5%;
    padding-left: 1.5%;
  }
}

.boxHeader01L .ttlHeader {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}

.boxHeader01L .logo01Header {
  margin-right: 0.8em;
}
@media all and (max-width: 1700px){
  .boxHeader01L .logo01Header {
    width: 300px;
  }
}
@media all and (max-width: 1530px){
  .boxHeader01L .logo01Header {
    width: 250px;
  }
}
@media all and (max-width: 750px){
  .boxHeader01L .logo01Header {
    position: absolute;
    top: 4.5vw;
    left: 2.5vw;
    width: 52vw;
  }
}

.boxHeader01L .ttlHeader .txtHeader01 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 8.66em;
  height: 1.76em;
  padding-left: 0.25em;
  border-radius: 1.76em;
  background: linear-gradient(to right, #0c8fe5 0%, #0d4fae 100%);
  letter-spacing: 0.15em;
  font-size: 1.12rem;
  font-weight: 700;
  color: #fff;
}
@media all and (max-width: 1700px){
  .boxHeader01L .ttlHeader .txtHeader01 {
    width: 7.2em;
    letter-spacing: 0.1em;
    font-size: 1.0rem;
  }
}
@media all and (max-width: 1530px){
  .boxHeader01L .ttlHeader .txtHeader01 {
    width: 6.5em;
    letter-spacing: 0.08em;
    font-size: 0.9rem;
  }
}
@media all and (max-width: 750px){
  .boxHeader01L .ttlHeader .txtHeader01 {
    position: absolute;
    top: 5.4vw;
    left: 58.1%;
    width: 7.3em;
    padding-bottom: 0;
    letter-spacing: 0.11em;
    font-size: 0.73rem;
    font-weight: 500;
  }
}

.boxHeader01R {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-top: 1.5em;
}
@media all and (max-width: 750px){
  .boxHeader01R {
    display: none;
  }
}

.boxHeader01R .ulHeaderMenu01 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: center;
  align-items: center;
  margin-right: 2.3em;
  padding-top: 0.16em;
}
@media all and (max-width: 1850px){
  .boxHeader01R .ulHeaderMenu01 {
    margin-right: 1.5em;
  }
}
@media all and (max-width: 1530px){
  .boxHeader01R .ulHeaderMenu01 {
    flex-wrap: wrap;
    margin-right: 1.3em;
  }
}

.boxHeader01R .ulHeaderMenu01 > li {
  position: relative;
  z-index: 2;
  margin-left: 0;
  margin-right: 2.07em;
  letter-spacing: 0.12em;
  font-size: 1.13rem;
}
.boxHeader01R .ulHeaderMenu01 > li:last-child {
  margin-right: 0;
}
@media all and (max-width: 1850px){
  .boxHeader01R .ulHeaderMenu01 > li {
    margin-right: 1.0em;
    letter-spacing: 0.1em;
  }
}
@media all and (max-width: 1700px){
  .boxHeader01R .ulHeaderMenu01 > li {
    margin-right: 0.9em;
    font-size: 1.05rem;
  }
}
@media all and (max-width: 1530px){
  .boxHeader01R .ulHeaderMenu01 > li {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    margin-right: 0.8em;
    font-size: 1.0rem;
  }
  .boxHeader01R .ulHeaderMenu01 > li:last-child {
    margin-right: 0.8em;
  }
}

.boxHeader01R .ulHeaderMenu01 > li:after {
  content: '';
  position: absolute;
  top: 1.56em;
  left: 0;
  right: 0;
  width: 0.49em;
  height: 0.49em;
  margin: auto;
  border-radius: 0.49em;
  background-color: #666;
  opacity: 0;
  transition: opacity 0.1s linear;
}

.boxHeader01R .ulHeaderMenu01In {
  position: absolute;
  z-index: -1;
  top: 0;
  left: -0.5em;
  display: none;
  min-width: 130px;
  padding: 50px 0.5em 0.3em 0.8em;
  background-color: #fff;
  opacity: 0;
}

.boxHeader01R .ulHeaderMenu01 > li:hover .ulHeaderMenu01In {
  display: block;
  animation: baseAniFadein 0.3s linear normal forwards;
}

.boxHeader01R .ulHeaderMenu01In > li {
  margin-bottom: 0.5em;
  font-size: 0.95rem;
}

.boxHeader01R .boxHeaderLink01 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.boxHeader01R .linkMyNavi {
  margin-right: 0.75em;
}
@media all and (max-width: 1530px){
  .boxHeader01R .linkMyNavi {
    width: 3.7em;
    margin-right: 0.5em;
  }
}

.boxHeader01R .linkMyNavi img {
  border-radius: 50%;
  box-shadow: 0 0 0.5em 0 rgba(100,100,100,0.1);
}

.boxHeader01R .linkEntry {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 4.8em;
  margin-right: 0.75em;
  padding-top: 2.0em;
  border-radius: 4.8em;
  background-image: url('./../../images/base/base-icn-paper-airplane01.svg');
  background-repeat: no-repeat;
  background-position: calc(50% + 0.1em) calc(50% - 0.5em);
  background-size: 1.9em auto;
  background-color: #fcf25c;
  letter-spacing: 0.01em;
  aspect-ratio: 1 / 1;
}
@media all and (max-width: 1530px){
  .boxHeader01R .linkEntry {
    width: 3.7em;
    margin-right: 0.5em;
    padding-top: 1.7em;
    border-radius: 3.7em;
    background-size: 1.6em auto;
  }
}

.boxHeader01R .linkEntry .txtEn {
  font-size: 0.9rem;
}
@media all and (max-width: 1530px){
  .boxHeader01R .linkEntry .txtEn {
    font-size: 0.8rem;
  }
}

.boxHeader01R .linkRecruit {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3.7em;
  padding: 0.2em 0.6em 0.23em 1.7em;
  border-top-left-radius: 3.7em;
  border-bottom-left-radius: 3.7em;
  background-color: #fcf25c;
  letter-spacing: 0.13em;
  font-size: 1.3rem;
  font-weight: 700;
}
@media all and (max-width: 1740px){
  .boxHeader01R .linkRecruit {
    padding: 0.2em 0.6em 0.23em 0.9em;
    letter-spacing: 0.1em;
    font-size: 1.13rem;
  }
}
@media all and (max-width: 1530px){
  .boxHeader01R .linkRecruit {
    padding: 0.2em 0.6em 0.23em 0.7em;
    letter-spacing: 0.08em;
    font-size: 1.0rem;
  }
}
@media all and (max-width: 1350px){
  .boxHeader01R .linkRecruit {
    width: 8.0em;
  }
}

.boxHeader01R .linkRecruit .br01 {
  display: none;
}
@media all and (max-width: 1350px){
  .boxHeader01R .linkRecruit .br01 {
    display: inline;
  }
}

.boxHeader01R .linkRecruit > span {
  position: relative;
  padding-left: 1.98em;
  white-space: nowrap;
}
@media all and (max-width: 1530px){
  .boxHeader01R .linkRecruit > span {
    padding-left: 1.85em;
  }
}

.boxHeader01R .linkRecruit > span:before {
  content: '';
  position: absolute;
  top: -0.11em;
  bottom: 0;
  left: 0;
  display: block;
  width: 1.52em;
  margin: auto;
  background-image: url('./../../images/base/base-icn-deco01.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  aspect-ratio: 1 / 1;
}


/***** Hmb Menu *****/
.btnHmbMenu {
  display: none;
  position: fixed;
  z-index: 1002;
  top: 0;
  right: 260px;
  cursor: pointer;
}
@media all and (max-width: 750px){
  .btnHmbMenu {
    top: 4vw;
    right: 4vw;
    width: 10vw;
    display: block;
  }
}

.btnHmbMenu.typeCss01 {
  position: relative;
  display: -webkit-flex;
  display: flex;
  display: none;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 60px;
  height: 60px;
  background-color: #ddd;
}
@media all and (max-width: 750px){
  .btnHmbMenu.typeCss01 {
    position: fixed;
    top: 5vw;
    right: 4vw;
    display: -webkit-flex;
    display: flex;
    width: 10.4vw;
    height: 6vw;
    background-color: transparent;
  }
}

.btnHmbMenu.typeCss01 .btnHmbMenuIn {
  position: relative;
  width: 30px;
  height: 24px;
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
}
@media all and (max-width: 750px){
  .btnHmbMenu.typeCss01 .btnHmbMenuIn {
    width: 100%;
    height: 100%;
  }
}

.btnHmbMenu.typeCss01 .btnHmbMenuIn > span {
  position: absolute;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 3px;
  background-color: #000;
  border-radius: 3px;
  transition: all .4s;
}
@media all and (max-width: 750px){
  .btnHmbMenu.typeCss01 .btnHmbMenuIn > span {
    height: 0.3vw;
    border-radius: 0.3vw;
  }
}

.btnHmbMenu.typeCss01 .btnHmbMenuIn > span:nth-of-type(1) {
  top: 0;
}
.btnHmbMenu.typeCss01 .btnHmbMenuIn > span:nth-of-type(2) {
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
}
.btnHmbMenu.typeCss01 .btnHmbMenuIn > span:nth-of-type(3) {
  bottom: 0;
}

.btnHmbMenu.typeCss01.statusOpen .btnHmbMenuIn > span:nth-of-type(1) {
  transform: translateY(11.1px) rotate(-45deg);
}
.btnHmbMenu.typeCss01.statusOpen .btnHmbMenuIn > span:nth-of-type(2) {
  opacity: 0;
}
.btnHmbMenu.typeCss01.statusOpen  .btnHmbMenuIn > span:nth-of-type(3) {
  transform: translateY(-11.1px) rotate(45deg);
}
@media all and (max-width: 750px){
  .btnHmbMenu.typeCss01.statusOpen .btnHmbMenuIn > span:nth-of-type(1) {
    transform: translateY(2.6vw) rotate(-45deg);
    transform: translateY(calc(3.0vw - 0.8vw / 2)) rotate(-45deg);
  }
  .btnHmbMenu.typeCss01.statusOpen .btnHmbMenuIn > span:nth-of-type(3) {
    transform: translateY(-2.6vw) rotate(45deg);
    transform: translateY(calc(-3.0vw + 0.8vw / 2)) rotate(45deg);
  }
}

.boxHmbMenu {
  display: none;
  overflow-y: auto;
  position: fixed;
  z-index: 1001;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0 5% 0 5%;
  background-color: rgba(0,0,0,0.7);
  text-align: center;
}
@media all and (max-width: 750px){
  .boxHmbMenu {
    padding: 16.7vw 0 0 0;
    text-align: left;
    background-image: url('./../../images/common/hmb-menu-recruit-bg01.png');
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 72% auto;
    background-color: #fff;
  }
}

@media all and (max-width: 750px){
  .boxHmbMenu01 {
    padding: 1.7em 5.0%;
  }
}

.ulHmbMenu01 > li {
  padding: 1.0em 0;
  font-size: 1.5rem;
}
@media all and (max-width: 750px){
  .ulHmbMenu01 > li {
    width: 100%;
    padding: 3vw 0 3vw 4vw;
    font-size: 1.1rem;
  }
  .ulHmbMenu01 > li:first-child {
    padding-top: 7vw;
  }
}

.ulHmbMenu01 > li:not(:last-child):after {
  content: '-';
  margin: 0 0.8em;
}
@media all and (max-width: 750px){
  .ulHmbMenu01 > li:not(:last-child):after {
    content: none;
  }
}

.boxHmbMenuFixedBottom {
  position: fixed;
  left: 0;
  bottom: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
}

.boxHmbMenuFixedBottom a {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 50%;
  height: 17.5vw;
}


@media all and (max-width: 750px){
  .boxHmbMenuSns {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    margin-top: 2em;
  }
}
@media all and (max-width: 750px){
  .boxHmbMenuSns a {
    margin: 0 0.5em;
  }
}

@media all and (max-width: 750px){
  .boxHmbMenuSns a img {
    width: 9.5vw;
  }
}



/*##### Mv #####*/
.boxMvWrap {
  position: relative;
  z-index: 2;
  padding-top: 357px;
}
@media all and (max-width: 750px){
  .boxMvWrap {
    padding-top: 25%;
  }
}

.boxMv {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 3.1em;
}
@media all and (max-width: 750px){
  .boxMv {
    padding-top: 1.2em;
  }
}

.ttlMv {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  color: #ff0000;
}

.ttlMv .ttlParent {
  display: none;
  margin-top: -1.9em;
  margin-bottom: 0.5em;
  letter-spacing: 0.1em;
  font-size: 1.75rem;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .ttlMv .ttlParent {
    font-size: 1.1rem;
  }
}

.ttlMv .ttlJa {
  position: relative;
  top: 0.35em;
  left: -0.05em;
  margin-bottom: 0;
  letter-spacing: 0.13em;
  font-size: 3.24rem;
  color: #0d52b0;
}
body.pageData .ttlMv .ttlJa {
  letter-spacing: 0.116em;
}
@media all and (max-width: 750px){
  .ttlMv .ttlJa {
    font-size: 1.3rem;
  }
}

.ttlMv .ttlEn {
  position: relative;
  left: -0.075em;
  background: linear-gradient(to bottom, #0d4fae 0%, #0c8fe5 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  line-height: 1.3;
  letter-spacing: 0.056em;
  font-family: var(--base-font-en);
  font-size: 12.5rem;
  font-weight: 700;
}
body.pageData .ttlMv .ttlEn {
  letter-spacing: 0.013em;
}
@media all and (max-width: 750px){
  .ttlMv .ttlEn {
    font-size: 3.5rem;
  }
  body.pageData .ttlMv .ttlEn {
    font-size: 3.1rem;
  }
}

.boxMvImg {
  overflow: hidden;
  position: absolute;
  right: 0;
  bottom: -100px;
  width: 60.7%;
  height: 466px;
}

.boxMvImg .imgMv {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left center;
}



/*##### Footer #####*/
footer {
  position: relative;
  z-index: 2;
}

.boxFooter {
  padding-top: 0;
}
@media all and (max-width: 750px){
  .boxFooter {
  }
}

.boxFooterContactWrap {
  border-top-left-radius: 2.0em;
  border-top-right-radius: 2.0em;
  background-image: url('./../../images/common/footer-contact-bg01.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
@media all and (max-width: 750px){
  .boxFooterContactWrap {
    padding-top: 2.8em;
    padding-bottom: 2.8em;
    border-top-left-radius: 1.0em;
    border-top-right-radius: 1.0em;
  }
}

.boxFooterContact {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  min-height: 330px;
}
@media all and (max-width: 750px){
  .boxFooterContact {
    flex-direction: column;
    min-height: auto;
  }
}

.boxFooterContact .boxLink {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 72%;
}
@media all and (max-width: 1330px){
  .boxFooterContact .boxLink {
    width: 70%;
  }
}
@media all and (max-width: 750px){
  .boxFooterContact .boxLink {
    flex-direction: column;
    width: 100%;
  }
}

.boxFooterContact .boxLink a {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 48.5%;
  height: 7.15em;
  border-radius: 7.15em;
  background-repeat: no-repeat;
  background-position: 93.5% center;
  background-size: 2.4em auto;
}
.boxFooterContact .boxLink a.link01 {
  margin-right: calc(100% - 48.5% * 2);
  padding: 0.5em 1.8em 0.5em 1.0em;
  background-color: #f7f7f7;
  background-image: url('./../../images/base/base-icn-external-link04.svg');
}
.boxFooterContact .boxLink a.link02 {
  padding: 0.5em 1.8em 0.5em 2.0em;
  background-color: #fff;
  background-image: url('./../../images/base/base-icn-arrow03.svg');
}
@media all and (max-width: 1330px){
  .boxFooterContact .boxLink a.link01 {
    padding: 0.5em 3.8em 0.5em 1.0em;
  }
  .boxFooterContact .boxLink a.link02 {
    padding: 0.5em 3.0em 0.5em 2.0em;
  }
}
@media all and (max-width: 750px){
  .boxFooterContact .boxLink a {
    width: 100%;
    height: 4.0em;
    border-radius: 4.0em;
  }
  .boxFooterContact .boxLink a.link01 {
    margin-bottom: 3.5em;
    margin-right: 0;
  }
  .boxFooterContact .boxLink a.link02 {
    margin-bottom: 4.5em;
  }
}

.boxFooterContact .boxLink a .txt01 {
  letter-spacing: 0.16em;
  font-size: 1.5rem;
}
@media all and (max-width: 750px){
  .boxFooterContact .boxLink a .txt01 {
    letter-spacing: 0.12em;
    font-size: 1.2rem;
  }
  .boxFooterContact .boxLink a.link01 .txt01 {
    padding-left: 1.0em;
  }
}

@media all and (max-width: 750px){
  .boxFooterContact .boxLink a.link01 .txt01 img {
    width: 48vw;
  }
}

.boxFooterContact .boxLink a .txt02 {
  position: absolute;
  bottom: -2.35em;
  left: 0;
  width: 100%;
  text-align: center;
  letter-spacing: 0.11em;
  font-size: 1.17rem;
  color: #fff;
}
@media all and (max-width: 750px){
  .boxFooterContact .boxLink a .txt02 {
    bottom: -2.0em;
    letter-spacing: 0.1em;
    font-size: 1.1rem;
    color: initial;
  }
}

.boxFooterContact .boxTelno {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: calc(100% - 72%);
  padding: 0.3em 1.2em 0 0;
}
@media all and (max-width: 1330px){
  .boxFooterContact .boxTelno {
    width: calc(100% - 70%);
    padding: 0.3em 0 0 1.2em;
  }
}
@media all and (max-width: 750px){
  .boxFooterContact .boxTelno {
    width: 100%;
    padding: 0;
  }
}

.boxFooterContact .boxTelno .linkBaseTelno {
  margin-bottom: 0.25em;
  line-height: 1.0;
  letter-spacing: 0.025em;
  font-family: var(--base-font-en);
  font-size: 2.9rem;
  font-weight: 700;
}

.boxFooterContact .boxTelno .dl01 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 0.1em;
  letter-spacing: 0.12em;
  font-size: 1.15rem;
}
@media all and (max-width: 750px){
  .boxFooterContact .boxTelno .dl01 {
    padding-left: 0;
    letter-spacing: 0.15em;
    font-size: 1.0rem;
  }
}

.boxFooterContact .boxTelno .dl01 > dt:after {
  content: '：';
}

.boxFooterInfoMenu {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  min-height: 596px;
  padding-top: 10.31em;
  padding-bottom: 7.2em;
}
@media all and (max-width: 750px){
  .boxFooterInfoMenu {
    display: block;
    min-height: auto;
    padding-top: 3.5em;
    padding-bottom: 2.0em;
  }
}

.boxFooterInfo {
  width: 43%;
  padding-top: 0.29em;
  padding-left: 0.35em;
}
@media all and (max-width: 750px){
  .boxFooterInfo {
    width: 100%;
    margin-bottom: 3.0em;
    padding-top: 0;
    padding-left: 0;
  }
}

.boxFooterInfo .ttl01 {
  margin-bottom: 3.0em;
}
@media all and (max-width: 750px){
  .boxFooterInfo .ttl01 {
    margin-bottom: 1.1em;
  }
}

@media all and (max-width: 750px){
  .boxFooterInfo .ttl01 img {
    width: 87%;
  }
}

.boxFooterInfo .boxAddress {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 0.8em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxAddress {
    flex-direction: column;
    font-size: 1.0rem;
  }
}

.boxFooterInfo .boxAddress .txtZipcode {
  margin-right: 1.0em;
  letter-spacing: 0.27em;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxAddress .txtZipcode {
    margin-right: 0;
    letter-spacing: 0.12em;
  }
}

.boxFooterInfo .boxAddress .txtAddress {
  letter-spacing: 0.12em;
}

.boxFooterInfo .boxAddress .txtAddress .txtMap {
  display: none;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxAddress .txtAddress .txtMap {
    display: inline;
  }
}

@media all and (max-width: 750px){
  .boxFooterInfo .boxAddress .txtAddress .txtMap img {
    width: 1.4em;
  }
}

.boxFooterInfo .boxTelFax {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.boxFooterInfo .boxTelFax .dlTelFax {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  letter-spacing: 0.17em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxTelFax .dlTelFax {
    letter-spacing: 0.12em;
    font-size: 1.0rem;
  }
}

.boxFooterInfo .boxTelFax .dlTelFax > dt:after {
  content: '：';
  margin: 0 0.1em 0 0.05em;
}

.boxFooterInfo .boxTelFax .dlTelFax > dd {
  letter-spacing: 0.23em;
}

.boxFooterInfo .boxLink {
  margin-top: 4.8em;
  margin-bottom: 2.4em;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxLink {
    margin-top: 2.5em;
  }
}

.boxFooterInfo .boxLink .linkHp {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 3.8em;
  margin-left: -0.3em;
  padding: 0.3em 1.7em 0.3em 2.3em;
  border-radius: 3.8em;
  background-color: #f1ebdf;
  letter-spacing: 0.12em;
  font-size: 1.13rem;
  font-weight: 700;
  color: #0d4fae;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxLink .linkHp {
    width: 100%;
    padding: 0.3em 1.0em 0.3em 1.7em;
    letter-spacing: 0.05em;
    font-size: 1.0rem;
  }
}

.boxFooterInfo .boxLink .linkHp > span {
  position: relative;
  padding-left: 1.3em;
}

.boxFooterInfo .boxLink .linkHp > span:before {
  content: '';
  position: absolute;
  top: -0.1em;
  left: -0.75em;
  display: block;
  width: 1.25em;
  background-image: url('./../../images/base/base-icn-deco02.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% auto;
  aspect-ratio: 21.01 / 29.8;
}

.boxFooterInfo .boxSns,
.boxHmbMenu01 .boxSns {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-left: -0.25em;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxSns,
  .boxHmbMenu01 .boxSns {
    justify-content: center;
    margin-left: 0;
  }
  .boxHmbMenu01 .boxSns {
    padding-top: 1.0em;
  }
}

.boxFooterInfo .boxSns a,
.boxHmbMenu01 .boxSns a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.75em;
  margin-right: 0.4em;
  border-radius: 2.75em;
  background-color: #f1ebdf;
  aspect-ratio: 1 / 1;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxSns a,
  .boxHmbMenu01 .boxSns a {
    width: 3.9em;
    margin: 0 0.5em;
  }
}

.boxFooterInfo .boxSns a.linkInstagram img,
.boxHmbMenu01 .boxSns a.linkInstagram img {
  width: 50%;
}
.boxFooterInfo .boxSns a.linkTiktok img,
.boxHmbMenu01 .boxSns a.linkTiktok img {
  width: 36%;
}
.boxFooterInfo .boxSns a.linkLine img,
.boxHmbMenu01 .boxSns a.linkLine img {
  width: 55%;
}
.boxFooterInfo .boxSns a.linkYoutube img,
.boxHmbMenu01 .boxSns a.linkYoutube img {
  width: 55%;
}

.boxFooterMenu {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  width: calc(100% - 43%);
  padding-right: 0.5%;
}
@media all and (max-width: 750px){
  .boxFooterMenu {
    display: block;
    width: 100%;
    padding-right: 0;
  }
}

.boxFooterMenuOne {
  margin-right: 10.3%;
}
.boxFooterMenuOne:last-child {
  margin-right: 0;
}
@media all and (max-width: 1190px){
  .boxFooterMenuOne {
    margin-right: 6.0%;
  }
}
@media all and (max-width: 750px){
  .boxFooterMenuOne {
    margin-right: 0;
    margin-bottom: 1.54em;
  }
  .boxFooterMenuOne:last-child {
    margin-bottom: 0;
  }
}

.boxFooterMenuOne .ttl01 {
  margin-bottom: 1.05em;
  letter-spacing: 0.15em;
  font-family: var(--base-font-en);
  font-size: 1.35rem;
  color: #0c8fe5;
}
@media all and (max-width: 750px){
  .boxFooterMenuOne .ttl01 {
    margin-bottom: 0.6em;
    padding-bottom: 0.55em;
    border-bottom: 1px #0c8fe5 solid;
    letter-spacing: 0.1em;
    font-size: 1.15rem;
  }
}

.boxFooterMenuOne .ulFooterMenu01 > li {
  margin-bottom: 0.75em;
  letter-spacing: 0.14em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .boxFooterMenuOne .ulFooterMenu01 > li {
    border-bottom: 1px #0c8fe5 solid;
    letter-spacing: 0.15em;
    font-size: 0.9rem;
    font-weight: 700;
  }
}

@media all and (max-width: 750px){
  .boxFooterMenuOne .ulFooterMenu01 > li a {
    position: relative;
    display: block;
    padding: 0 0 0.67em 1.7em;
  }
}

@media all and (max-width: 750px){
  .boxFooterMenuOne .ulFooterMenu01 > li a:before {
    content: '';
    position: absolute;
    top: -0.6em;
    bottom: 0;
    left: 0.35em;
    width: 0.55em;
    height: 0.55em;
    margin: auto;
    border-top: 2px #0c8fe5 solid;
    border-right: 2px #0c8fe5 solid;
    transform: rotate(45deg) skew(-7deg, -7deg);
  }
}

.boxFooterMenu02 {
  position: relative;
}

.ulFooterMenu02 {
  position: absolute;
  bottom: -3.1em;
  right: 0;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media all and (max-width: 750px){
  .ulFooterMenu02 {
    bottom: -2.5em;
    left: 0;
    justify-content: center;
  }
}

.ulFooterMenu02 > li {
  position: relative;
  margin-right: 3.2em;
  font-size: 0.9rem;
  color: #fff;
}
.ulFooterMenu02 > li:last-child {
  margin-right: 0;
}

.ulFooterMenu02 > li:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: -1.7em;
  width: 1px;
  height: 0.88em;
  margin: auto;
  background-color: #fff;
}
.ulFooterMenu02 > li:last-child:after {
  content: none;
}

.boxCopyrightWrap {
  background-color: #a6997f;
}

.boxCopyright {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 5.1em;
}
@media all and (max-width: 750px){
  .boxCopyright {
    justify-content: center;
    height: 7.0em;
    padding-top: 2.5em;
  }
}

.boxCopyright > p {
  padding: 0 0 0 0.15em;
  text-align: center;
  letter-spacing: 0.085em;
  font-size: 0.8rem;
  color: #fff;
}
@media all and (max-width: 750px){
  .boxCopyright > p {
    letter-spacing: normal;
    font-size: 0.73rem;
  }
}

@media all and (max-width: 750px){
  .boxCopyright > p .markCopy {
    font-family: Verdana, Roboto, "Droid Sans";
  }
}

.boxFooterMap iframe {
  width: 100%;
  height: 520px;
}


/*##### Base Page #####*/
.boxPageWrap {
  padding: 5.0em 0 8.0em 0;
}
body.pageBenefits .boxPageWrap,
body.pageEducation .boxPageWrap {
  padding: 5.0em 0 0 0;
}
@media all and (max-width: 750px){
  .boxPageWrap {
    padding: 2.0em 0 2.0em 0;
  }
  body.pageBenefits .boxPageWrap,
  body.pageEducation .boxPageWrap {
    padding: 2.0em 0 0 0;
  }
}

.boxPage01 {
  padding-bottom: 4.8em;
}
@media all and (max-width: 750px){
  .boxPage01 {
    padding-top: 2.0em;
    padding-bottom: 2.5em;
  }
}

.ttlBasePageH1 {
  margin-bottom: 0.5em;
  letter-spacing: 0.03em;
  font-size: 2.57rem;
}
@media all and (max-width: 750px){
  .ttlBasePageH1 {
    font-size: 2.133rem;
  }
}


/*##### Common Contents #####*/
